.prinz-contest-teasers {

}
.prinz-contest-teaser {
    position: relative;
    display: flex;
    height: 100%;
    color: #111;
    flex-flow: column;
    margin-bottom: 2rem;
    background-color: #E9E9E9;
}
@media (min-width: 48em) {
    .prinz-contest-teaser {
        flex-flow: row;
    }
}
.prinz-contest-teaser a:hover {
    color: #d32229;
}
.prinz-contest-teaser:hover .prinz-teaser-overlay {
    top: 0;
    opacity: 1;
    z-index: 10;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -10px;
}
.prinz-contest-teaser-image {
    width: 100%;
}
.prinz-contest-teaser-image .prinz-teaser-thumbnail {
    position: relative;
    height: 100%;
    overflow: hidden;
    transition: all .3s ease;
}
@media (min-width: 48em) {
    .prinz-contest-teaser-image {
        width: 40%;
    }
}
.prinz-contest-teaser-content {
    width: 100%;
    padding: .5rem 1rem;
}
@media (min-width: 48em) {
    .prinz-contest-teaser-content {
        width: 60%;
    }
}
.prinz-contest-teaser-teilnehmer {
    font-size: 0.8rem;
    margin-top: 10px;
}
.prinz-contest-teaser-expiry-date {
    color: #fff;
    padding: .25rem .5rem;
    display: inline-block;
    background-color: #d32229;
    display: none;
}
.prinz-contest-teaser-title {
    margin: .5rem 0;
    font-size: 1.5rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.prinz-contest-teaser-excerpt {
    line-height: 1.5;
}
.prinz-contest-teaser-excerpt p {
    margin: 0;
}

.prinz-contest-meta {
    padding: 1rem;
    margin-bottom: 1rem;
    background: #E9E9E9;
}
.prinz-contest-meta__title {
    margin: 0 0 .5rem;
    font-weight: bold;
}
.prinz-contest-meta__content {
}

.prinz-contest-expired {
    padding: .25rem .5rem;
    color: #fff;
    background: #d32229;
}